View Issue Details

IDProjectCategoryView StatusLast Update
0009847mantisbtadministrationpublic2009-01-15 11:25
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.0a2 
Target Version1.2.0a3Fixed in Version1.2.0a3 
Summary0009847: Make it easier to manage user for installations with large number of users
Description

There is a lot that can be done in this area, some of the work will require AJAX extensions. However, this issue captures two main changes:

  1. From the view user page, it should be possible to click a Manage link to manage the user.
  2. Form the manage users page, provide the ability to type in the user name and click "Manage User" to manage the user.
TagsNo tags attached.

Activities

olegos

olegos

2008-11-18 09:27

reporter   ~0019932

What would also be good is if in project settings project users were clickable, to be able to easily edit all project users.

Related Changesets

MantisBT: master 065745b7

2008-11-18 07:55:06

vboctor

Details Diff
Fixes 0009847: Make it easier to manage user for installations with large number of users. Affected Issues
0009847
mod - manage_user_edit_page.php Diff File
mod - core/user_api.php Diff File
mod - manage_user_page.php Diff File
mod - lang/strings_english.txt Diff File
mod - view_user_page.php Diff File
mod - core/constant_inc.php Diff File

Issue History

Date Modified Username Field Change
2008-11-18 02:54 vboctor New Issue
2008-11-18 02:54 vboctor Status new => assigned
2008-11-18 02:54 vboctor Assigned To => vboctor
2008-11-18 02:55 vboctor Status assigned => resolved
2008-11-18 02:55 vboctor Fixed in Version => 1.2.2
2008-11-18 02:55 vboctor Resolution open => fixed
2008-11-18 03:00 vboctor Changeset attached master 065745b7 =>
2008-11-18 09:27 olegos Note Added: 0019932
2008-12-30 22:00 jreese Fixed in Version 1.2.2 => 1.2.0a3
2008-12-30 22:06 jreese Target Version 1.2.2 => 1.2.0a3
2009-01-15 11:25 jreese Status resolved => closed